.footer {
  background-color: #1ecbe1;
  color: whitesmoke;
}

.footer-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.copyright {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
  font-weight: bolder;
  line-height: 60px;
}